#prolay{
	margin-bottom:50px;
}
.roomList{
	overflow:hidden;
}
.roomList >div{
    float: left;
	width: calc( (100% / 3) - 10px);
    padding: 0 5px;
    margin-bottom: 60px;
}
.roomList .roombox{
	background:#fff;
	padding:15px;
	margin:0 5px;
}
.roomList .roombox .photo{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	position: relative;
}
.roomList .roombox .photo a{
	display:block;
	width:100%;
	height:100%;
	background-image:url(/images/35/index-room-hover.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:66px;
	background-color:rgba(25,25,25,0.7);
	transition:all ease-in-out 0.3s;
	opacity:0;
}
.roomList .roombox .photo:hover a{
	opacity:1;
}
.roomList .roombox .photo a img{
	width:100%;
}
.roomList-show .room-slide .slick-slider{
	margin-bottom: 0;
}
.roomList .roombox .info{
	margin: -35px auto 20px;
    width: 80%;
	position: relative;
}
.roomList .roombox .info p{
	background:#00ccdb;
	color:#fff;
	font-size:14px;
	text-align:center;
	position:relative;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding:20px 15px;
	letter-spacing:0.1em;
	transition:all ease-in-out 0.3s;
}
.roomList .roombox .info:hover p{
	background:#0081db;
}
.roomList .roombox .info p:after{
	content:'';
	width:calc(100% - 12px);
	height:calc(100% - 12px);
	border:1px solid #fff;
	position:absolute;
	top:0;
	left:0;
	margin:5px;
}
.roomList .roombox .info h3{
	text-align:center;
	margin: 20px 0 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.roomList .roombox .info h3 a{
	color:#595757;
	font-size:17px;
}
.roomList .roombox .info span{
	display:block;
	text-align:center;
	width: 75%;
    margin: 0 auto 20px;
	position:relative;
}
.roomList .roombox .info span img{
	display: inline-block;
    background: #fff;
    position: relative;
    z-index: 2;
    padding: 0 10px;
}
.roomList .roombox .info span:after{
	position:absolute;
	top:58%;
	width:100%;
	height:1px;
	left:0;
	background:#c9b579;
	content:'';
	left: 0;
	transition:all ease-in-out 0.3s;
}
.roomList .roombox .info:hover span:after{
	width: 50%;
    height: 1px;
    left: 25%;
}
.roomList .roombox .info article{
	color:#504a4a;
	font-size:12px;
	height:46px;
	overflow:hidden;
}
/**小分類**/
.sub-category{
	float: right;
}
.sub-category li{
	display:inline-block;
	margin-left: 5px;
}
.sub-category li a{
	display: block;
    border: 1px solid #00aebb;
    padding: 3px 15px;
    color: #00aebb;
	transition:all ease-in-out 0.3s;
}
.sub-category li.liaction,
.sub-category li:hover{
	
}
.sub-category li.liaction a,
.sub-category li:hover a{
	color: #fff;
	background:#00aebb;
}

/*********房型介紹*********/
.roomList-show{float: left;width: 45%;margin-left: 5%;}
.roomList-show .room-slide{
	position:relative;
	border: 1px solid #e9e9e9;
}
.roomList-show .room-slide .room-titile{
    position: absolute;
    top: 0;
    left: 30px;
    background: #fff;
    z-index: 9;
    padding: 30px 30px;
	transition:all ease-in-out 0.3s;
}
.roomList-show .room-slide .room-titile p{
	color:#23272a;
	font-size:22px;
	border-bottom:3px solid #f1f1f1;
	padding-bottom:15px;
	margin-bottom:15px;
	padding-right: 15px;
}
.roomList-show .room-slide .room-titile p img{
    margin-right: 15px;	
}
.roomList-show .room-slide .room-titile h2{
	color:#4a4a4a;
	font-size:16px;
}
.sub-pro-img li{
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size: contain;
}
.sub-pro-img li img{
	width:100%;
}
.room-price-txt{}
.room-price-txt .room-titile{}
.room-price-txt .room-titile h2{
    font-size: 40px;
    line-height: 110%;
    color: #444444;
    font-weight: 300;
}
.room-deta{
	overflow:hidden;
	padding-right: 5%;
	float: right;
	width: 45%;
}
.room-detail{
    clear: both;
    padding: 50px 0 100px;
	width: 90%;
    margin-left: 5%;
}
.room-detail #pro-article .tabs{
	border-bottom: 2px solid #c9b578;
}


.room-detail #pro-article .tabs li{
	display:inline-block;
	position:relative;
	padding: 10px 15px;
}
.room-detail #pro-article .tabs li a{
	color:#595757;
	font-size:16px;
	font-weight:bold;
}
.room-detail #pro-article .tabs li.active a,
.room-detail #pro-article .tabs li:hover a{
	color: #c9b578;
}
.room-detail #pro-article .tabs li.active:after{
	content:'';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 7px 5px;
	border-color: transparent transparent #c9b578 transparent;
	position:absolute;
	bottom:0;
	left:48%;
}
.room-detail #pro-article #tabs_container{
	padding: 15px;
}
.room-deta .room-price{
}
.room-deta .room-price .room-price-txt{padding-left: 85px;}
.room-deta .room-price .room-price-txt article{
	color:#605f5f;
	font-size: 15px;
	padding: 15px 0;
	border-bottom: 1px solid #e6e6e6;
	font-weight: bold;
}
.room-deta .room-price .room-price-txt span{
	display:block;
}
.room-deta .room-price .room-price-txt .aday{padding: 7px 0;border-bottom: 1px solid #e6e6e6;}
.room-deta .room-price .room-price-txt .aday p{
	color: #a59874;
	display: inline-block;
	width: 90px;
	font-size: 16px;
	font-weight: bold;
	vertical-align: top;
	font-size: 18px;
    font-weight: 200;
}
.room-deta .room-price .room-price-txt .aday p.bi{
	color:#706e69;
	width: calc(100% - 90px);
}
.room-deta .room-price .room-price-txt .aday p.bi b{
}
.room-deta .room-price .room-price-txt .aday p.bi b input[type="number"]{
	border: 1px solid #dcdcdc;
    width: 50px;
    text-align: center;
}
.room-deta .room-price .room-price-txt .aday p input[type="button"]{
	background: #00aebb;
    color: #fff;
    padding: 8px 15px;
    border-radius: 10px;
    line-height: 100%;
}
.room-deta .room-price .room-price-txt .tel{
    text-align: right;
    margin-top: 20px;
}
.room-deta .room-price .room-price-txt .tel a{
    display: inline-block;
    background: #cba03a;
    padding: 12px 35px;
    border-radius: 25px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    line-height: 110%;
}
.room-deta .room-price .ask{
	background: #494846;
	margin-top:10px;
}
.room-deta .room-price .ask a{
	color:#fff;
	display:block;
	text-align:center;	
	font-size:14px;
	padding: 10px 0;
}
.room-deta .room-price .ask a img{
	margin-right:15px;
}
.other-product{
    padding: 0 40px 40px;
}
.other-product >h3{
	text-align:center;
	margin: 20px 0 40px;
	color:#5a5a5a;
	font-family: 'Poiret One', cursive;
    font-size: 38px;
}
.other-product >h3 span{
	display:inline-block;
    width: 150px;
    height: 1px;
    margin: 0 30px;
	background:#b9bcbe;
}
.roomList-show .slick-dots{
	bottom: 15px;
}
.roomList-show .slick-dots li button:before{
	color:#fff;
}
.roomList-show .slick-dots li.slick-active button:before{
	color:#fff;
}
@media screen and (min-width: 980px) {
	.roomList-show .room-slide:hover .room-titile{
		opacity:0.3;
	}
}
@media screen and (min-width: 1024px) {
	.room-deta .room-price .room-price-txt .tel a:hover{ background: #cb3a3a;
}
}
@media screen and (max-width: 1280px) {
	.room-deta{width: calc(100% - 80px);padding: 40px 40px;}
	.roomList-show{width:100%;margin: 0;}
	.room-deta .room-price .room-price-txt{
    padding: 0;
}
}
@media screen and (max-width: 1024px) {
	.room-deta .room-price{
		width:100%;
		margin-top:30px;
	}
	.other-product >h3 span{
	    width: 50px;
		margin: 0 10px;	
	}
}
@media screen and (max-width: 980px) {
	.roomList >div{
		width: calc( (100% / 2) - 10px);
	}
	.room-deta{
	width: calc(100% - 40px);
	padding: 20px 20px;
	}
	.other-product{
		padding: 0;
	}
	.roomstyle .content-wrap{
	}
	.roomList-show .room-slide .room-titile{
		position: initial;	
		padding: 30px 0;
	}
	.roomList-show .room-slide .room-titile p{
		font-size: 12px;
	}
	.roomList-show .room-slide .room-titile p img{
	    margin-right: 10px;
		width: 14px;	
	}
	.roomList-show .room-slide .room-titile h2{
		font-size:18px;
	}
}
@media screen and (max-width: 768px) {
	#prolay .slick-prev,
	#prolay .slick-next{
		display:none !important;
	}
	.room-price-txt .room-titile h2{
		font-size: 30px;
	}
	.room-deta{    width: 100%;
    padding: 20px 0px;}
}
@media screen and (max-width: 640px) {
	.roomList >div{
		width: 100%;
		padding:0;
	}
	.sub-category{
		float: none;
		margin: 30px 0 0;
	}
	.sub-category li{
	    margin-left: 0;
		margin-right: 5px;	
	}
	.other-product >h3 span{
	    width: 20px;
	}
	.other-product >h3{
	    font-size: 16px;
	}
	.roomstyle .content-wrap{
	}
	.room-detail #pro-article #tabs_container{
		padding: 15px 0;
	}
	.room-deta .room-price .room-price-txt{
		padding: 15px;	
	}
	.content-wrap .article-img{
		display:none;
	}
	.roomList-show .room-slide .room-titile{
	    padding: 0px 0 30px;	
	}
}
@media screen and (max-width: 480px) {
	.other-product >h3{
	    font-size: 16px;
	}
	.room-detail #pro-article .tabs li{
	    padding: 10px 5px;	
	}
	.room-deta .room-price{
		margin-top: 0;	
	}
	.room-price-txt .room-titile h2{font-size: 24px;}
	.room-deta .room-price .room-price-txt .tel{ text-align:center;}
	.room-deta .room-price .room-price-txt .tel a{    font-size: 16px;}
}